$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-46_2008-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-46_2008-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1300000.0
      - -4500000.0
    - - 1200000.0
      - -4500000.0
    - - 1200000.0
      - -4600000.0
    - - 1300000.0
      - -4600000.0
    - - 1300000.0
      - -4500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1200000.0
    - 0.0
    - -25.0
    - -4500000.0
    - 0.0
    - 0.0
    - 1.0
id: 489e8101-1a3f-4cc5-8665-915f6e0faa27
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2008-01-01
lineage:
  ls5_fc_albers:
  - 3c0d951e-84cd-4822-835e-db89261af676
  - 9b5b9cf8-d380-4b00-86d4-deed3db35d34
  - 6e57d018-69ad-43f7-bb30-bb68735259ca
  - 02854d24-ac35-459c-bb04-9be8cbfdf3ea
  - 02e9269e-56f9-4931-869d-166b93934621
  - 96ac8c11-970e-4c3d-b5b7-464f35d4c46e
  - b023426a-e026-4ced-8f54-f043a44de684
  - 7cfc8857-a4a8-4197-9e26-5e8d5fbc4615
  - 1ca105cd-e814-4a90-9f7d-13bb511f4125
  - 33c7f6ca-fce8-46e5-aee1-ff77a48c5100
  - cab889a3-e40e-4e02-9648-3b35cf038f20
  - bb7e188e-5673-4cf3-93ae-d95dee62a92a
  - f14727af-41cb-45c4-be5b-0af3cc30311c
  - 199b2911-9131-49a1-83b2-603abfebf57a
  - da790653-8aef-444a-9bef-6371f9f5de74
  - a74e8c62-56fe-41e8-b18d-ddb773e2de15
  - 5021631f-c132-44aa-8564-f1a8f367f875
  - 7b80dc6a-1f41-45f7-8ff5-ff99e56eb383
  - 73ab151a-ceae-4ce7-997d-1973eda89d17
  - b8452a3a-209e-4b71-a24e-c99da614ac59
  - 593a9ba6-51d1-4c40-b04d-399fd621c9e3
  - 901075e0-0112-49bf-bf65-d12eef8eb459
  - 26d459b9-53bb-4230-890d-c1e1edecfce0
  - 023e8e32-6f78-4db0-911b-a3343c1a0899
  - 370edf40-6422-4771-ac44-6af5b2584ded
  - 9316dabb-92ac-478c-848d-53bde2727f31
  - ce67a81e-0a06-46b8-8e8b-013b61f8ce47
  - 927a1ce4-7108-4060-a2d3-bf953a371fc7
  - 1c246043-fae1-47f8-b87b-919e375d6717
  - 65432714-b7d7-4913-a5c2-da0fef4bb197
  - c0f53623-c152-4565-9949-4f4a7cd932e3
  ls5_nbart_tmad_annual:
  - 2ecc7c82-b57e-40da-a3b9-7328844c9968
  ls7_fc_albers:
  - 566c39fd-0984-4513-8f5b-56a75f9dda44
  - 140844b5-a2ab-4084-8c52-0d7f26bcca56
  - 0d4c6b39-e426-4350-b646-cbea7b4b2658
  - 07799b59-8855-4d20-ab9e-feaef68bf257
  - ab25e0a9-5e05-4628-b97f-6444d63e23ee
  - 361b1e86-01c3-4648-9daf-8be08cdc00f7
  - b3601080-de35-41c9-b465-0c706d00d3ae
  - e0afb7c4-0def-4549-9147-774b5b8719e1
  - 638aa5ce-4877-49a1-babb-11024243dfe9
  - 08b02852-010a-46bc-b895-7fa5f49e2328
  - ab9696c6-b846-4d3b-84ad-a74f0f3ada12
  - 14af5aa2-e290-4f92-8036-4f778e0a33ea
  - 239fdb4a-6346-4d78-8044-ee4af021c169
  - a9751521-6357-479f-8b8e-40c125fcb90c
  - 80d2c0f0-d532-4180-bf98-310f86f4460c
  - b8e2c538-5ee6-4f37-8329-214b8fb82127
  - e41b4939-a2ca-4c8a-a14b-42dd1f403190
  - e8f94631-8c81-4a1d-8703-a505eab2cdc2
  - cec6ace5-0bb5-40e5-95be-17de3d81d2a4
  - e86ad5c7-48bf-40d0-9d37-4e0ef936afef
  - 36d92bff-ac68-4582-ba8d-c81cd0f9b214
  - b334aa0d-528f-405c-88c8-b90b40f5ea6d
  - 23741d22-6bc6-4d8c-849c-1ce93929393e
  - c8f968ea-f8c3-476e-9eec-22bfa23b6004
  - e0643a67-7d8a-4196-a522-efe7dd3c45da
  - 84d3475c-57c8-42a2-b1f8-e79d5694e191
  - fe893e63-b872-408e-9b65-e730c3e506e3
  - 40a7c1b6-c345-4e93-8a1d-ff4249b9a78d
  - ff7c4895-034b-4c54-95b7-c1f07b9cf706
  - a18061c4-f65d-491d-8f30-d7023b351713
  - bc789db4-22f4-4950-ae07-7f101368ae01
  - 3a136217-2847-47e1-8e6c-1465222574d5
  - f88e3ec8-1f5e-4720-a309-40587ebe702d
  - 2e7675d2-f147-4b1b-8494-7c48b1faf889
  - 3975f0db-a6f7-4bb6-940e-5799f8f20ba1
  - 9bfc5700-f785-4e12-a3d6-0b42551d0d0f
  - 6e007628-f5c1-4704-91a6-9870e5c46ad2
  - 21bef180-317a-4dae-a32f-370878b4daa2
  - f9ea686e-5838-45e8-aa0f-b0eb7e612445
  - 5a524d65-734c-4568-a39c-31234a08f6d5
  - 78e6f89e-7cb1-4ca1-a2e4-fce73b2f928e
  - c14d3c58-6cdf-4094-9412-b4f55a07282e
  - 7518a47c-11c1-4852-9406-4f07e629f8b4
  - aabaa6e8-20e9-4424-a09f-1fc0eada6483
  - 4357f261-d81c-4fa4-90f3-7160e8a67ac3
  - 4d02c435-b516-48d0-b18d-492b5e44c66f
  - eede58ea-99a2-4c04-b762-99daf65cc2d1
  - 8e3bba8b-8a45-460d-8424-04d425ec94e0
  - 2d490f45-0223-4ca7-a645-922c19600e5c
  - abf48241-2234-44ae-870b-7cdc587d4544
  - 24dd4190-fb8b-4958-b47f-5a4e3d7e908a
  - 3fa3a30d-87d3-404b-b73e-1e265bc19928
  - 924ad21f-73d4-4234-a993-d0769a5015f9
  - 4cd9fbf6-ec76-435c-913e-9c23bb031427
  - c227ef8b-7cc4-4656-a091-cb5453d21903
  - 0e6c0776-abfb-4010-ac39-b320e406739d
  - a865d74f-b6e0-4f7f-b45a-0ae006f20b4a
  - 1ef08bdf-8e88-4e7f-ba68-60e6f0a2904b
  - d324eaf2-b8a1-4257-b37b-1fe4ef1bd830
  - a925f7ba-20aa-4229-883c-96b7954377ac
  - d574167c-cc2d-4c3d-afb5-c303193f2b00
  - f7fa8468-be0e-414e-969c-2677655a4461
  - 3b12561a-3a3b-4386-81ac-678e17e9ddb0
  - a4d1860b-30b8-4579-9d35-b02f6c271918
  - 275220d5-15f1-442e-8902-374f593ddffd
  - 3f00742d-f9e3-44fb-b0c1-0496c24fe1c3
  - d412e45c-06ed-4254-a2e8-1e1f448e35bd
  - d25ca66c-f30b-41d9-95fa-5c561276caa2
  - d0ef4941-b38a-4c06-bad2-cb50c8fb6774
  - e14dc4e8-eddb-4431-aaba-3d0e5eb9767b
  - 4054befa-3a9c-4395-9e10-2a8d5180d86a
  - db0cde2b-7ed0-4552-a750-402edc0b245c
  - 0b0b2a1a-4465-4d1b-a3d4-4361053838ea
  - dd1190ce-12f5-4727-a503-f565b43c08b8
  - 4b224c99-9024-4d77-8d6c-e5273092f5a9
  - 8b7a6745-583e-436e-b769-3c44594a844a
  - 41c70e97-4bd6-49bf-a331-de45ac30ebfb
  - f14aa1b0-6d28-4bc9-af4d-2addfc4f0f7f
  - ff016e25-566f-4a71-8cad-ff1c480a503c
  - 2b34b64a-2fd5-4dc8-b122-68ea3f49be9f
  - 227fae4a-5822-4d26-a712-2f563f10bb33
  - c86d972c-cf59-488d-91b2-2ec00876e677
  - 22f02e0f-4dfb-4a77-9875-a0935e039a5c
  - 206d5746-91a8-46c6-b135-fb01bdbf984c
  - 867e5f41-d5dc-47a2-a2f6-1edd9c246bfd
  - 03940543-efc1-404e-b3e8-fc206c3da0b8
  - cb0fc4a2-48f1-417b-a707-f5c298107ca8
  - 142605f8-a187-4505-890e-d317c1932123
  - 5ee5e6a0-2d2a-428e-9fe6-a93b51f9cb9f
  - 30955c8d-6572-45c1-ac23-cae0f2ed6c47
  - 78bb8220-fb98-4621-b3b3-c50705bf03b2
  - c054f572-1ea4-44dc-abe7-6b969b3ff3e6
  ls7_nbart_geomedian_annual:
  - 40fe3d93-afdf-406b-a393-680478e85f85
  ls7_nbart_tmad_annual:
  - 0310ea11-6062-4360-8716-9d0f145d4576
  wofs_albers:
  - 06c3600a-aa23-447f-9c25-152496c922b0
  - 18d287f9-87bf-4e5e-b8ab-6101fd3b1027
  - 88490c44-0da1-4cb3-bf2b-e719d6950470
  - 5bcfcd3b-f5ae-4a5d-bcda-641c21a69329
  - feb30e4b-b67b-4904-9926-2eef8e36bcaa
  - 973640ff-0365-4ebc-88da-96da2d4f25d0
  - d9ee7c5f-2951-45f7-8ea6-e38023bc8949
  - a5d35025-b6b3-411a-96ef-e2c5e3f3b8f3
  - a2e42aa6-8d40-4ff9-9a2f-4d63f32cf698
  - e4358109-1fc3-4522-8908-3e642d7a2ae6
  - ba0f47a2-843a-4352-b82e-8949e6f5c79e
  - 239d9bac-de4f-4ea7-a391-692967dc83a3
  - 54fd8ddd-f3fc-4580-b5ca-70c36cae588a
  - 6178cbea-4d42-4b31-86bc-87d115019a7b
  - 94515b8a-8676-4033-87d3-b01d4462c128
  - b0936257-5080-4425-8217-b713bc08a74c
  - 06578074-3c8e-4125-b883-4cac7af3b5fc
  - b38b1c5f-eea6-4fd8-9bfa-c33e3dd422d6
  - a39317bb-6d96-4937-9270-5f7a39778854
  - d29adc46-8ab9-4721-9024-38c8a5755fbe
  - 411b6fa2-8d2b-4958-9061-64ffa582a2fc
  - ea0a4cff-c01d-4455-a4ec-260a0319e047
  - 866d3e20-3f84-44c5-be23-3510928d7b11
  - e8573b7a-d1f9-4ed8-9106-d70090698a1f
  - d742cfa6-9c22-4c3f-a36e-aede543366eb
  - c7badf66-a6fd-40ca-9019-5a30eff96642
  - d26f8f24-f5ba-4362-ac38-1ad92a00017f
  - 6c5dc988-4318-4472-9db8-59296e097715
  - 80c69645-f972-4f65-ae37-6e6fdb95542c
  - ecf5f446-c618-4ca1-83a8-2c0d3b001232
  - 876bfdbe-8896-48a3-9f91-5c5717da1e3b
  - 615ced0f-8075-4e5f-8700-51919ea72901
  - d6acdf63-7710-4ee2-8a91-d207eb32702d
  - 36949754-8943-46a4-8d31-b23510bcb2cb
  - 32c33757-cef6-4fbe-8b89-2bbe3937e7a7
  - f0c4840a-9dbf-44e6-a161-c3ba20461ed3
  - 8ab95c61-014b-4a5a-b2e5-f9cb0a9b0815
  - 62c3cb0e-edb0-42c8-bd18-c3f0c1531e9a
  - a733683e-73d6-4c16-9042-f8ec7532acb6
  - 5d185dc4-8954-4f85-9a1f-ae896373aa6f
  - 03e55795-1c85-4728-a860-a3c6d16c91af
  - 3913bbd2-63c1-4e51-8386-dea53d43aae2
  - 49d1f9b6-8493-4d98-aaf4-682064492060
  - 96377178-d1e2-4514-a559-8e002bce8018
  - 93090e14-93d7-40ff-8cce-8070ebc17ba2
  - bed5ee8c-a0d3-44ab-acf5-5d8f58db9836
  - dca4edd4-a5c5-4d1e-8980-a4977f4ae493
  - 7222a027-28de-42d6-ba75-e756d36e3852
  - c16273ee-b7d1-4650-ac4a-f39208ddaa6f
  - cb518b88-7d9c-4db2-8345-b036320266ae
  - f76ebc81-6321-4527-a30d-092406340ddb
  - 8b8041b7-168b-49e1-8513-0645ae831d87
  - f0c3a14b-3e6e-41fc-9d74-f9f3429b4d76
  - 96eab8bd-4fdd-44d9-8cd2-281272ad2050
  - a507e849-fa45-41ee-9bf6-d1e523d23305
  - e5a6ca62-2342-42d0-92b3-1daac458dbe6
  - f48c0f48-3a7d-481c-9c57-1139bea54e08
  - e0393bb9-a2b7-43d7-b975-417a3fda46d1
  - 87a490a8-72ce-40c9-ae93-557d0dc964aa
  - 24b029b5-7cc4-4cdb-aae6-5d65345051a9
  - c74d8077-6400-4d9f-9798-2515a61ee6f4
  - ac4b99ae-0165-4a59-9e25-fa620560bae7
  - 91ca0e27-bf3f-479c-b538-2cba24326226
  - ca91bbf6-44be-4408-9240-7063bb730b9a
  - f4de9fc5-4364-45a0-bcfb-32a26ae61ded
  - 0baee2b1-a6f6-4af6-93bc-f00bba71dd79
  - 3fa156f4-7ce6-491f-8c24-55e2b93ad38c
  - 76dec123-5ec8-4bbd-a78d-1dc73c6fbe04
  - eece7074-e32f-4b7d-8a6f-6a2df191706d
  - f733a441-8816-48ad-8b76-cbab5575f84c
  - 588d03f4-9294-4026-b4da-172f4866faf0
  - 1d7c46de-6e21-450f-b5a3-75990a991ffd
  - 63fd0485-311b-4016-9200-85b0e9fbe7b0
  - 5b562301-cdd9-4f8c-8c10-500b12fe2e44
  - 19561d00-acc9-47bb-b9be-62ab59d3830d
  - 6e7a2e35-9246-4609-b02f-04e7e8622a85
  - 599d4589-fff0-44c2-bd00-c6d889d0f7a3
  - 991475ab-6ed1-425d-9a17-95bc784aefca
  - 955f06bd-79ba-4bc3-92ba-aae95ca2f047
  - d56d3a9a-9211-4d80-87c2-9a75553d2c05
  - 27bf963e-ab6f-4073-b140-d0a0c3fdc736
  - 03cb5a47-2ffe-4534-81bb-03611174f441
  - 14ad00ac-fe28-46e8-a9f3-6e3f25d036e1
  - 22225dca-30b3-4571-9d61-c5190cf51e43
  - c4ba6806-3617-4d17-9030-ffa6451cc061
  - 05216f9a-c961-490e-ab0d-bc7c3c38ced8
  - d8792337-1515-4aa8-a819-a821d81a409c
  - 5ddee252-c868-4b84-9ae4-0514e2c657c8
  - 7ec69c06-1e2e-4745-b383-3bcf8f1d63b2
  - d29f297f-ca63-4ea4-9380-ce4beda304ed
  - ff1df923-2ba9-40e6-97b4-491a53552478
  - 61a55d9b-6a77-4c7f-bd8c-cfe4f68d4391
  - 8c36fa9d-9086-4833-a4b8-57d61a64446e
  - c6a9453b-500e-4588-a207-5c5e9bf11db8
  - 49a674c9-823d-4049-9611-6a7f8a92b5cf
  - d571034f-1cdd-4af4-8f33-5f2564c48486
  - 812066b5-a108-42d5-bdaa-a86115c5f791
  - 9a13a963-da66-45a8-bbc9-327c3b9d3e9e
  - 6a2158ce-e2b9-4b6d-a4c4-b1eaa1c9ed5d
  - 6343c3e9-2c02-411e-abc9-14df4a28c351
  - 4aad15cf-c92b-4638-9a0a-2eff042e6f41
  - 25e49f60-9fc9-434f-ad7d-a1b5ffab1e35
  - 6b5775b1-fe60-4190-889d-25a8b8e924b8
  - 1b51f4f9-ada1-40c5-a798-289c70f7062f
  - 5dc2139c-9da0-45d2-a2b9-0361e822a293
  - e697d603-a459-4588-bbdb-1c6cc9096e68
  - 8d9ad29c-652f-4399-8c3e-0ab0a0150309
  - ba815db7-058c-4695-9795-6026112fa493
  - 19303321-174c-403c-82da-0848dbbf19b6
  - efe5d233-045e-46e7-bd24-6ea62fb8275d
  - 2bfc8cb7-4e01-4c1a-8a38-e7a22f1d8f9d
  - 4f7aa42c-8869-4779-ba14-e7aa670e0e9b
  - 1a312068-148d-466b-bd51-99586d1756c0
  - 9402044a-f388-46a6-af3f-93f2713f3fed
  - effa1c7f-1767-46c6-a3cd-d5701f98d2c1
  - f8a85d0a-3974-4fce-bf0f-096dc7287239
  - fc3b1270-c9b3-4b3f-baa7-d460e271645e
  - 6fffe6dd-fea5-434f-b6dc-fd6f55214fa9
  - d800e180-bfd2-4ba5-90c0-eb6b361bb886
  - cea54d6f-4206-42d9-a86c-bb19dd8e2bc6
  - c10ed777-931d-4ec9-9bb3-f3c924c69876
  wofs_annual_summary:
  - 062b385c-a2cf-481c-bd25-db46df34e722
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-46_2008-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-46_2008-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-46_2008-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-46_2008-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-46_2008-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-46_2008-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-46_2008-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-46_2008-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-46_2008-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2008-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 00:16:32.735908Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
